


.

# [Prepare for the CompTIA Network+ (N10-007) Certification](https://www.linkedin.com/learning/paths/prepare-for-the-comptia-network-plus-n10-007-certification)


The CompTIA Network+ certification measures a network administrator's basic understanding of networking components and concepts. This learning path covers the skills you need to become a certified Network+ administrator, including networking basics and techniques on how to manage a network.

These Total Seminars courses cover the topics tested on the CompTIA Network+ (N10-007) certification exam. For information on additional study resources—including practice tests, lab simulations, books, and discounted exam vouchers—visit totalsem.com/linkedin. LinkedIn Learning members receive special pricing.



- Learn essential networking concepts.

- Master techniques to manage and administer a network infrastructure.

- Prepare for the CompTIA Network+ (N10-007) exam.




## Skills covered


- Network Administration

- Computer Networking



.


.

> ![path cert](https://user-images.githubusercontent.com/36210723/108638937-72847100-749a-11eb-9182-f8222662462e.png)



.



## First Course : [CompTIA Network+ (N10-007) Cert Prep: 1 Understanding Networks](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-1-understanding-networks/what-is-a-model?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)



## Course details


CompTIA Network+ Cert Prep is a comprehensive training series designed to help you earn your Network+ certification—the most sought-after, vendor-neutral certification for networking professionals. This is part 1 of a 9-part series, brought to you by a partnership between LinkedIn Learning and Total Seminars, and based on Mike Meyers's gold standard CompTIA Network+ All-in-One Exam Guide, 7th Edition. This installment provides a thorough overview of networking basics: OSI versus TCP/IP models, MAC and IP addressing, and packets and ports. Start here to prepare for the exam and your future as a certified networking professional.




.


> ![cer.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1612748150/cer.png)


.


------------------------------


## Second Course :  [CompTIA Network+ (N10-007) Cert Prep: 2 The Physical Network](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-2-the-physical-network/network-topologies?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)




## Course details



Take this comprehensive prep course for the new CompTIA Network+ exam (N10-007) to understand how the physical components of networks interact. This is part 2 of a 9-part series, brought to you by a partnership between LinkedIn Learning and Total Seminars. The training is based on Mike Meyers's gold standard CompTIA Network+ All-in-One Exam Guide, 7th Edition. This installment covers cabling, topologies, and Ethernet basics. Plus, learn how to set up and troubleshoot a modern, top-of-the-line, physical network complete with switches, hubs, and routers. By the end of the training, you'll have improved your networking skills and your ability to earn this sought-after IT certification.





.



## Learning objectives



- Cabling

- Network topologies

- Fire ratings

- Ethernet basics

- Hubs vs. switches

- 100BASE-T, gigabit, and 10-gigabit Ethernet

- Installing structured cabling

- Testing cable

- Locating cables and connectors with a toner and probe

- Wired connections



.


## Skills covered


- Network Administration 


- Computer Networking


.



> ![cer2.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1612748299/cer2.png)



.


-------------------------------


## Third Course:  [CompTIA Network+ (N10-007) Cert Prep: 3 The World of TCP/IP](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-3-the-world-of-tcp-ip/introduction-to-ip-addressing-and-binary?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)


## Course details

Take a deep dive into the world of TCP/IP while you study for the new CompTIA Network+ exam (N10-007). This is part 2 of a 9-part series, brought to you by a partnership between LinkedIn Learning and Total Seminars. The training is based on Mike Meyers's gold standard CompTIA Network+ All-in-One Exam Guide, 7th Edition. This installment covers dynamic and static IP addressing, subnetting, NAT addressing, port forwarding, and dynamic and static routing using modern protocols such as RIP, OSPF, and BGP. By the end, you'll have improved your networking skills and your ability to earn this sought-after IT certification.



.

## Learning objectives


- Dynamic and static IP addressing

- Subnetting

- Rogue DHCP servers

- Routers

- Network Address Translation (NAT)

- Forwarding ports

- Dynamic and static routing

- Routing protocols: RIP, OSPF, and BGP

.



## Skills covered


- Network Administration

- Computer Networking


.


> ![cer3.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1612748151/cer3.png)



.

--------------------------------


## Fourth Course :  [CompTIA Network+ (N10-007) Cert Prep: 4 Making TCP/IP Work](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-4-making-tcp-ip-work/tcp-and-udp?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)




## Course details


The CompTIA Network+ certification is one of the most popular vendor-neutral certifications for networking professionals. In this installment of the nine-part CompTIA Network+ Cert Prep series, instructor Mike Meyers covers essential networking concepts as he discusses TCP/IP applications and network naming. Mike dives into the concepts and characteristics of routing and switching. He explores various tools that can help you get quick answers when troubleshooting a network latency issue, explains the various protocols used in sending and receiving email, discusses how to work with the DNS system, and more.




.


## Skills covered


- Network Administration


- Computer Networking




.


> ![cer4.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1612805050/cer4.png)



.

------------------------------------------

## Fifth Course : [CompTIA Network+ (N10-007) Cert Prep: 5 Securing TCP/IP](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-5-securing-tcp-ip/making-tcp-ip-secure?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)





## Course details


Earning the CompTIA Network+ certification can help to jump-start your career in IT by validating your understanding of how to configure, manage, and maintain networks. In this installment of the CompTIA Network+ Cert Prep series, instructor Mike Meyers covers key network security exam concepts as he explains how to secure TCP/IP. Mike explores symmetric and asymmetric encryption and goes over how cryptographic hashes work. He also discusses Kerberos, access control lists, single sign-on, and more.


.




>  ![cer5.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1612804867/cer5.png)





.



----------------------------



## Sixth Course : [CompTIA Network+ (N10-007) Cert Prep: 6 Advanced IP Networking](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-6-advanced-ip-networking/understand-ip-tunneling?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)



## Course details



Bolster your IT networking expertise as you prepare to take and pass the CompTIA Network+ exam (N10-007). In this course—the sixth installment in the nine-part CompTIA Network+ Cert Prep series—instructor Mike Meyers covers key networking and infrastructure exam concepts as he discusses advanced networking devices, IPv6, and remote connectivity. Mike helps you understand IP tunneling and explores the different types of devices and locations for network security. He also discusses key routing and switching concepts using IPv6, compares and contrasts WAN technologies, and more.




.



## Learning objectives



- Making secure connections through tunnels

- InterVLAN routing

- Port bonding and port mirroring

- IDS vs. IPS

- Routing and switching with IPv6

- Packet switching

- ISDN and BPL

- Remote desktop connectivity



.






> ![cer 6.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1612818586/cer_6.png)



.


---------------------------------


## Seventh Course : [CompTIA Network+ (N10-007) Cert Prep: 7 Wireless, Virtual, Cloud, and Mobile Networking](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-7-wireless-virtual-cloud-and-mobile-networking/introduction-to-802-11?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)





## Course details



Jump-start your career in IT by earning the CompTIA Network+ certification, one of the most sought-after distinctions for networking professionals. In this course—the seventh installment in the nine-part CompTIA Network+ Cert Prep series—instructor Mike Meyers helps to prepare you for the CompTIA Network+ (N10-007) exam as he covers wireless networking, as well as cloud, virtual, and mobile networking. Mike discusses retro threats from older wireless protocols, including wardriving and warchalking. He also discusses the various wireless networking standards, the opposing forces of corporate and personal use of mobile devices, Wi-Fi Protected Setup (WPS), how to create a virtual machine, and more.



.


## Learning objectives


- Implementing wireless security


- Threats to your wireless network

- Wi-Fi Protected Setup

- Installing a wireless network

- Cloud ownership and implementation

- Creating a virtual machine

- PaaS, SaaS, and IaaS

- Mobile networking

- Deploying mobile devices





.




> ![cer 7](https://user-images.githubusercontent.com/36210723/107824357-01ea9f80-6d8a-11eb-84de-1fbd153d799c.png)


.


------------------------------



## Eighth Course : [CompTIA Network+ (N10-007) Cert Prep: 8 Building a Real-World Network](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-8-building-a-real-world-network/network-types?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)





## Course details



Jump-start your career in IT by earning the CompTIA Network+ certification, one of the most sought-after certifications for networking professionals. In this installment of the nine-part CompTIA Network+ Cert Prep series, instructor Mike Meyers covers key networking exam concepts as he steps through how to design and build a real-world network. Here, Mike compares and contrasts the characteristics of network topologies, types, and technologies—helping to prepare you for the corresponding exam objective in the process. He familiarizes you with the different types of networks; goes over key aspects of network design; shares how to create an effective contingency plan; describes the when, why, and how of backups; and more.







.

> ![cer8.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1613942653/cer8.png)


.





------------------



## Ninth Course : [CompTIA Network+ (N10-007) Cert Prep: 9 Managing the Network](https://www.linkedin.com/learning/comptia-network-plus-n10-007-cert-prep-9-managing-the-network/what-is-risk-management?contextUrn=urn%3Ali%3AlyndaLearningPath%3A5c48c642498e71fa1840e376)


## Course details


Validate your ability to configure, manage, and maintain networks by earning the CompTIA Network+ certification. In this course—the final installment in the nine-part CompTIA Network+ Cert Prep series—instructor Mike Meyers helps to prepare you for the CompTIA Network+ exam (N10-007) as he covers essential network operations, network security, and network troubleshooting and tools exam concepts. Mike goes over network management, including risk management and change management, threats, firewalls, and system monitoring. He also discusses network troubleshooting theory, going over each of the key steps you should follow to resolve a network issue.







## Learning objectives



- What is risk management?

- Managing change to a network

- Mitigating network threats

- Training users

- Denial of service and social engineering attacks

- Firewalls

- Hardening devices

- Testing network security

- Network monitoring

- Security information and event management (SIEM) tools





.

> ![cer9.png](https://udacity-reviews-uploads.s3.us-west-2.amazonaws.com/_attachments/399095/1613942606/cer9.png) 

.
